﻿

span.sociable_tagline { position: relative; }

span.sociable_tagline span { display: none; width: 14em; }

span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}


#hero .halfs-wrapper, #hero .half {
  height: 100%;
}


#hero .halfs-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}



.halfs-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
#main-header-wrapper{transition:height .5s}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.float-cart .site-header-cart {
    top: 0;
    right: -400px;
    display: block;
    z-index: 998;
}

.float-cart .header-cart-inner:hover .site-header-cart {
    right: 100%;
}

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
	

	.services_full .block .descr {
		-webkit-box-sizing: initial;
		-moz-box-sizing: initial;		
		box-sizing: initial;
	}
	

	#node-1 .services .block .descr {
	    margin-left: 0;
		height: auto;
	}

	
	div.services_full .block .descr {
	    display: block;
		float: right;
		width: 63%;
		box-sizing: border-box;
		margin-left: 0px;	
	    height: 250px;	
	}


  .medium-3 {
    flex: 0 0 25%;
    max-width: 25%; }


.wbox-flip-container{width:200px;height:200px;-webkit-perspective:600px;perspective:600px;z-index:100}
.wbox-flip{width:100%;height:100%;position:relative;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition:-webkit-transform 0.5s;transition:-webkit-transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;transition:transform 0.5s, -webkit-transform 0.5s}
.wbox-flip-container:hover .wbox-flip{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.wbox-flip-container:hover .flip-front{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);visibility:hidden}
.wbox-flip-container:hover .flip-back{-webkit-transform:rotateY(0);transform:rotateY(0)}
.wbox-flip-container:hover .wbox-bubble:before{left:auto;right:-15px;-webkit-transform:rotate(192deg);-ms-transform:rotate(192deg);transform:rotate(192deg)}
.ccm-block-edit .wbox-flip-container{position:relative;top:0;right:0}

.gmr-bgstripe{width:5%;height:4px;float:left;}


.article--wide {
  float: left;
  width: 100%;
  padding: 0.3125rem; }


.article--thin .article,
.article--wide .article {
  padding-left: 0;
  padding-right: 0; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.z-x-tbl-cell{padding-bottom:7px}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}


                        .site-title a,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 100px;
            }

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}
.menu-move ul.navul{display:none}
 .avia-fullwidth-slider{border-top-style:solid;border-top-width:1px;z-index:1}
 .avia-fullwidth-slider.avia-builder-el-0{border-top:none}

.avia-layerslider,.avia-fullwidth-slider{display:none}
#weather{height:65px;padding-top:15px;width:130px;float:right;font-family:proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#fff}
#weather img{width:52px}
#weather #current-temp{font-size:30.59px;line-height:15px;margin-top:20px;text-align:right;padding:0;width:52px}
#weather #current-icon{width:75px;padding:0;margin:0}
#weather #weathermore{font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;cursor:pointer;position:relative;z-index:99}

#menu li:last-child .sep{
	display: none;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


.wrapper1 {
    margin:1rem;
}


.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color:#ccc;
}


.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color:#fff;
}

.arche{
  margin: auto;
  text-align: center;
}

  .misc-about .more div.expandable div {
    display: block;
    position: absolute;
    width: 21px;
    height: 21px;
    right: 12px;
    top: 12px;
  }

  .misc-about .more div.expandable div svg {
    fill: white;
  }
.colour_white{color:#fff}
.rpwe-block h3{color:#d22105!important;background:0 0!important;clear:none;margin-bottom:0!important;margin-top:0!important;font-weight:400;font-size:12px!important;line-height:1.5em}
.rpwe-block a{display:inline!important;text-decoration:none;font-size:14px!important;color:#d22105!important;text-transform:none}
" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '' + htmlDivCss + '
.rpwe-block ul{list-style:none!important;margin-left:0!important;padding-left:0!important;}
.rpwe-block li{border-bottom:1px solid #eee;margin-bottom:10px;padding-bottom:10px;list-style-type: none;}

	
	#footer {width: 95%; max-width: 95em;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.header__nav,.subpage__nav{padding:0 20px 0 0;position:relative;font-family:"Francois One",sans-serif;font-weight:700;text-transform:uppercase;height:50px;margin-left:140px;}
.header__nav:after,.subpage__nav:after{clear:both;content:'';display:table;}
.header__nav--right{height:58px;max-width:140px;position:absolute;right:0;top:0;}
.header__nav--right .has-audio .item__has-audio{max-height:45px;}
.footer .footer-bottom{display:block}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }


#footer2
{
	height:30px;
	color:#FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	text-align:center;
	padding-top:5px;
	position: relative;
}

.b-recommended__tab {
    width: 210px;
    height: 80px;
    line-height: 77px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    border-bottom: 3px solid #e2e5ec;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}

.b-recommended__tab svg {
    fill: #aab1bf;
    fill-rule: evenodd;
    max-width: 165px;
    max-height: 58px;
}

.b-recommended__tab:hover svg {
    fill: #ff2b2b;
}

.b-recommended__tab-line {
    position: absolute;
    height: 3px;
    background: #1b222f;
    width: 210px;
    left: 185px;
    top: 123px;
}
